Section: extra-admin

Depends: gcc-runtime, lvm2, ncurses, openssl, parted, systemd, xz

Depends (build): llvm, rustc

Links: Changelog, Report issues

Issue 431

Library version (sover) dependency unmet

0.2.0-1 (amd64/stable)

Also: 0.2.0-1 (arm64/stable) , 0.2.0-1 (loongson3/stable) , 0.2.0-1 (ppc64el/stable)

(Dependency not found)

  • libc.6
  • libcrypto.1.1
  • libdl.2
  • libgcc_s.1
  • liblzma.5
  • libm.6
  • libncursesw.6
  • libparted.2
  • libpthread.0
  • libssl.1.1